<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="" />
  <meta name="author" content="" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
</head>

<body id="page-top" style="background-color:#181b20">
  <!-- Navigation-->
  <app-navbar></app-navbar>
  <!-- Masthead-->
  <div>
    <div *ngIf="homeList">
      <header class="masthead2" style="background-image:  linear-gradient(to top, rgb(24 27 32), rgb(25 28 33 / 90% ), rgb(24 27 32 / 75%), rgb(24 27 32 / 28%), rgb(24 27 32 / 0%), rgb(24 27 32 / 0%)), url({{imagen}})" >
        <div class="container">
          <div class="masthead2-heading ">{{homeList.titulo}}</div>
          <div class="masthead2-subheading">{{homeList.subtitulo}}</div>
        </div>
      </header>
    </div>
  </div>
  <app-products></app-products>
  <app-about></app-about>
  <app-location></app-location>
  <app-footer></app-footer>
</body>

</html>
